<?php

use think\facade\Route;

Route::rule('login','admin/Login/login');//登录
Route::rule('logout','admin/Login/logout');//登出

//【版本】
Route::rule('version','admin/Version/lastVersion');//最新版本
Route::rule('versionList','Admin/Version/getList');//版本列表
Route::rule('versionAdd','Admin/Version/create');//新建版本

//【菜单】
Route::rule('menuList', 'admin/Menu/menuList');//获取菜单列表
Route::rule('menuAdd', 'admin/Menu/menuAdd');//添加菜单
Route::rule('menuSave', 'admin/Menu/menuEdit');//编辑菜单
Route::rule('menuDel', 'admin/Menu/menuDel');//删除菜单
Route::rule('menuStatus', 'admin/Menu/menuStatus');//启禁用菜单

//【视频】
Route::rule('videoList', 'admin/Video/videoList');//获取视频列表
Route::rule('videoAdd', 'admin/Video/videoAdd');//添加视频
Route::rule('videoRead', 'admin/Video/videoRead');//获取视频详情
Route::rule('videoEdit', 'admin/Video/videoEdit');//编辑视频
Route::rule('videoChange', 'admin/Video/videoChange');//视频启禁用
Route::rule('videoDelete', 'admin/Video/videoDelete');//删除视频

//【卡类型】
Route::rule('cardList', 'admin/Card/cardList');//获取卡类型列表
Route::rule('cardAdd', 'admin/Card/cardAdd');//添加卡类型
Route::rule('cardRead', 'admin/Card/cardRead');//获取卡类型详情
Route::rule('cardEdit', 'admin/Card/cardEdit');//编辑卡类型
Route::rule('cardChange', 'admin/Card/cardChange');//卡类型启禁用
Route::rule('cardDelete', 'admin/Card/cardDelete');//删除卡类型
